<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="C:\Users\Andrey\.Rider2018.3\system\extResources" t="IncludeRecursive" />
    <e p="C:\Users\Andrey\.Rider2018.3\system\resharper-host\local\Transient\ReSharperHost\v183\SolutionCaches\_efficient-worker.-1804025260.00" t="ExcludeRecursive" />
    <e p="C:\Users\Andrey\Git\sharp\efficient-worker\efficient-worker" t="IncludeFlat">
      <e p="efficient-worker" t="IncludeRecursive">
        <e p="bin" t="ExcludeRecursive" />
        <e p="efficient-worker.csproj" t="IncludeRecursive" />
        <e p="obj" t="ExcludeRecursive">
          <e p="Debug" t="Include">
            <e p="netcoreapp2.1" t="Include">
              <e p="efficient-worker.AssemblyInfo.cs" t="Include" />
            </e>
          </e>
        </e>
        <e p="Program.cs" t="Include" />
      </e>
      <e p="efficient-worker.sln" t="IncludeFlat" />
      <e p="packages" t="ExcludeRecursive" />
    </e>
  </component>
</project>